Bug 52431 - [Cat5-3] Visual editor for WS compile parameters
[Cat5-3] Visual editor for WS compile parameters
Status: VERIFIED FIXED
Product: webservices
Classification: Unclassified
Component: Code
4.x
All All
: P1 (vote)
: 4.x
Assigned To: _ pcw
issues@javaee
netbeans41j2ee
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-14 20:44 UTC by Petr Jiricka
Modified: 2006-06-03 17:43 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Jiricka 2004-12-14 20:44:15 UTC
wrapped in a NetBeans UI at the project poperties
level, same as configuraring javadoc flags or the
jar packager flags
Comment 1 _ pcw 2004-12-20 07:02:24 UTC
Most of this is implemented.  I have some refinements I want to add to
make it easiser to use, specifically having the debug and optimize
flags use the settings for the java compiler rather than having a
separate setting (I cannot see a use case for them to ever be
different and if there was, it's so esoteric I'd recommend the user
override the target in build.xml to get the distinct setting.) 
Additionally, I would like the verbose flag to follow the setting for
the ant build.  This one could be more controversial in that I can the
user wanting to get -verbose on wscompile without setting -verbose for
the entire build.
Comment 2 _ pcw 2005-01-12 22:46:52 UTC
Ready for commit, pending some additonal testing in the EJB project area.
Comment 3 _ pcw 2005-01-31 20:22:14 UTC
Committed.
Comment 4 Petr Blaha 2005-07-11 12:48:37 UTC
build 20050607


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo